/* ######################### MENU STYLE #########################*/
#imSite { position: relative; }
#imMnMn { text-align: center; }
#imMnMn > ul { z-index: 10001; display: inline-block; }
#imMnMn li > ul { z-index: 10002; }

/* Main Menu */

#imMnMn ul, #imPgMn ul {padding:0;margin:0;list-style-type:none; }
#imMnMn > ul > li { position: relative; margin-left: 2px;  }

/* Links */
#imMnMnNode0 { background-image: url('../menu/index.png'); height: 26px; width: 170px; }
#imMnMnNode0 .imMnMnFirstBg { height: 26px; width: 170px; }
#imMnMnNode0:hover { background: none; background-image: none; }
#imMnMnNode0:hover .imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 26px; width: 170px;}
#imMnMnNode0.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode0.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 26px; width: 170px;}
#imMnMnNode3 { background-image: url('../menu/busty-produktove-listy.png'); height: 26px; width: 170px; }
#imMnMnNode3 .imMnMnFirstBg { height: 26px; width: 170px; }
#imMnMnNode3:hover { background: none; background-image: none; }
#imMnMnNode3:hover .imMnMnFirstBg { background-image: url('../menu/busty-produktove-listy_h.png'); height: 26px; width: 170px;}
#imMnMnNode3.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode3.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/busty-produktove-listy_h.png'); height: 26px; width: 170px;}
#imMnMnNode18 { background-image: url('../menu/figurky-produktove-listy.png'); height: 26px; width: 170px; }
#imMnMnNode18 .imMnMnFirstBg { height: 26px; width: 170px; }
#imMnMnNode18:hover { background: none; background-image: none; }
#imMnMnNode18:hover .imMnMnFirstBg { background-image: url('../menu/figurky-produktove-listy_h.png'); height: 26px; width: 170px;}
#imMnMnNode18.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode18.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/figurky-produktove-listy_h.png'); height: 26px; width: 170px;}
#imMnMnNode45 { background-image: url('../menu/p-ib-hy-.png'); height: 26px; width: 170px; }
#imMnMnNode45 .imMnMnFirstBg { height: 26px; width: 170px; }
#imMnMnNode45:hover { background: none; background-image: none; }
#imMnMnNode45:hover .imMnMnFirstBg { background-image: url('../menu/p-ib-hy-_h.png'); height: 26px; width: 170px;}
#imMnMnNode45.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode45.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/p-ib-hy-_h.png'); height: 26px; width: 170px;}
#imMnMnNode50 { background-image: url('../menu/plakaty-produktove-listy.png'); height: 26px; width: 170px; }
#imMnMnNode50 .imMnMnFirstBg { height: 26px; width: 170px; }
#imMnMnNode50:hover { background: none; background-image: none; }
#imMnMnNode50:hover .imMnMnFirstBg { background-image: url('../menu/plakaty-produktove-listy_h.png'); height: 26px; width: 170px;}
#imMnMnNode50.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode50.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/plakaty-produktove-listy_h.png'); height: 26px; width: 170px;}
#imMnMnNode53 { background-image: url('../menu/tri-ka-produktove-listy.png'); height: 26px; width: 170px; }
#imMnMnNode53 .imMnMnFirstBg { height: 26px; width: 170px; }
#imMnMnNode53:hover { background: none; background-image: none; }
#imMnMnNode53:hover .imMnMnFirstBg { background-image: url('../menu/tri-ka-produktove-listy_h.png'); height: 26px; width: 170px;}
#imMnMnNode53.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode53.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/tri-ka-produktove-listy_h.png'); height: 26px; width: 170px;}
#imMnMnNode65 { background-image: url('../menu/produkty.png'); height: 26px; width: 170px; }
#imMnMnNode65 .imMnMnFirstBg { height: 26px; width: 170px; }
#imMnMnNode65:hover { background: none; background-image: none; }
#imMnMnNode65:hover .imMnMnFirstBg { background-image: url('../menu/produkty_h.png'); height: 26px; width: 170px;}
#imMnMnNode65.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode65.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/produkty_h.png'); height: 26px; width: 170px;}
#imMnMnNode66 { background-image: url('../menu/e---shop.png'); height: 26px; width: 170px; }
#imMnMnNode66 .imMnMnFirstBg { height: 26px; width: 170px; }
#imMnMnNode66:hover { background: none; background-image: none; }
#imMnMnNode66:hover .imMnMnFirstBg { background-image: url('../menu/e---shop_h.png'); height: 26px; width: 170px;}
#imMnMnNode66.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode66.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/e---shop_h.png'); height: 26px; width: 170px;}
#imMnMnNode67 { background-image: url('../menu/p-ib-hy.png'); height: 26px; width: 170px; }
#imMnMnNode67 .imMnMnFirstBg { height: 26px; width: 170px; }
#imMnMnNode67:hover { background: none; background-image: none; }
#imMnMnNode67:hover .imMnMnFirstBg { background-image: url('../menu/p-ib-hy_h.png'); height: 26px; width: 170px;}
#imMnMnNode67.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode67.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/p-ib-hy_h.png'); height: 26px; width: 170px;}
#imMnMnNode68 { background-image: url('../menu/obchodni-podminky-2.png'); height: 26px; width: 170px; }
#imMnMnNode68 .imMnMnFirstBg { height: 26px; width: 170px; }
#imMnMnNode68:hover { background: none; background-image: none; }
#imMnMnNode68:hover .imMnMnFirstBg { background-image: url('../menu/obchodni-podminky-2_h.png'); height: 26px; width: 170px;}
#imMnMnNode68.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode68.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/obchodni-podminky-2_h.png'); height: 26px; width: 170px;}
#imMnMnNode69 { background-image: url('../menu/obchodni-podminky-1.png'); height: 26px; width: 170px; }
#imMnMnNode69 .imMnMnFirstBg { height: 26px; width: 170px; }
#imMnMnNode69:hover { background: none; background-image: none; }
#imMnMnNode69:hover .imMnMnFirstBg { background-image: url('../menu/obchodni-podminky-1_h.png'); height: 26px; width: 170px;}
#imMnMnNode69.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode69.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/obchodni-podminky-1_h.png'); height: 26px; width: 170px;}
#imMnMnNode70 { background-image: url('../menu/o-nas-2.png'); height: 26px; width: 170px; }
#imMnMnNode70 .imMnMnFirstBg { height: 26px; width: 170px; }
#imMnMnNode70:hover { background: none; background-image: none; }
#imMnMnNode70:hover .imMnMnFirstBg { background-image: url('../menu/o-nas-2_h.png'); height: 26px; width: 170px;}
#imMnMnNode70.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode70.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/o-nas-2_h.png'); height: 26px; width: 170px;}
#imMnMnNode71 { background-image: url('../menu/o-nas-1.png'); height: 26px; width: 170px; }
#imMnMnNode71 .imMnMnFirstBg { height: 26px; width: 170px; }
#imMnMnNode71:hover { background: none; background-image: none; }
#imMnMnNode71:hover .imMnMnFirstBg { background-image: url('../menu/o-nas-1_h.png'); height: 26px; width: 170px;}
#imMnMnNode71.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode71.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/o-nas-1_h.png'); height: 26px; width: 170px;}
#imMnMn .imMnMnFirstBg .imMnMnTxt {display: none;}
#imMnMn > ul > li.imMnMnSeparator { background: transparent url('../res/separatorh.png') no-repeat center center; width: 10px; height: 26px; }
#imMnMn .imMnMnFirstBg { position: relative; display: block; background-repeat: no-repeat; cursor: pointer; width: 100%; }
#imMnMn a { border: none; cursor: pointer; }
#imMnMn .imMnMnTxt { text-overflow: ellipsis; white-space: nowrap; }
#imMnMn .imMnMnTxt .imMnMnTextLabel { position: relative; }
#imMnMn .imMnMnFirstBg .imMnMnImg { display: block; height: 26px; width: 170px; cursor: pointer; }
#imMnMn .imMnMnFirstBg .imMnMnImg img { position: absolute; }

/* SubMenu style */
#imMnMn li .imMnMnBorder { position: relative; background-repeat: no-repeat; background-position: left top; width: 160px; height: 22px; border-collapse: collapse; }
#imMnMn ul ul li { cursor: pointer; overflow: hidden; width: 160px; height: 22px; border-collapse: collapse; cursor: pointer; display: inline; }
#imMnMn ul ul li a { display: block; width: 160px; height: 22px; }
#imMnMn ul ul li > .imMnMnBorder, #imMnMn ul ul li > a > .imMnMnBorder { background-image: url('../menu/sub.png'); }
#imMnMn ul ul li:hover > a > .imMnMnBorder, #imMnMn ul ul li:hover > .imMnMnBorder { background-image: url('../menu/sub_h.png'); }
#imMnMn ul ul li.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnFirst > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst > a > .imMnMnBorder { background-image: url('../menu/sub_f.png'); }
#imMnMn ul ul li.imMnMnFirst:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst:hover > .imMnMnBorder { background-image: url('../menu/sub_f_h.png'); }
#imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_f.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnMiddle > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle > a > .imMnMnBorder { background-image: url('../menu/sub_m.png'); }
#imMnMn ul ul li.imMnMnMiddle:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle:hover > .imMnMnBorder { background-image: url('../menu/sub_m_h.png'); }
#imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_m.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnLast > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast > a > .imMnMnBorder { background-image: url('../menu/sub_l.png'); }
#imMnMn ul ul li.imMnMnLast:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast:hover > .imMnMnBorder { background-image: url('../menu/sub_l_h.png'); }
#imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_l.png'); cursor: auto; }
#imMnMn .imMnMnImg img { vertical-align: middle; padding: 0px; border: none; }
#imMnMn li .imMnMnBorder .imMnMnImg img.imMnMnHoverIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnDefaultIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnHoverIcon { display: inline; }
#imMnMn ul ul li .imMnMnImg { display: block; height: 22px; line-height: 22px; float: left; cursor: pointer; cursor: pointer; }
#imMnMn ul ul li .imMnMnImg img { margin-left: 3px; }
#imMnMn ul ul li .imMnMnTxt { position: relative; overflow: hidden; text-align: left; margin: 0px; padding: 0px; line-height: 22px; height: 22px; }
#imMnMn ul ul li .imMnMnTxt .imMnMnTextLabel { display: inline-block; padding-left: 3px;  }
#imMnMn ul ul li .imMnMnLevelImg { z-index: 100; position: absolute; right: 3px; top: 0; display: inline-block; width: 7px; height: 22px; background-image: url('../res/imIconMenuLeft.gif'); background-position: center center; background-repeat: no-repeat; }

/* Normal font style */
#imMnMn ul ul .imMnMnTxt { height: 22px; text-decoration: none; text-align: left; font: normal normal 9.000pt Tahoma; color: #FFFFFF;}

/* Hover font style */
#imMnMn ul ul li:hover > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li:hover a,
#imMnMn ul ul li:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > div > ul li:hover a { text-decoration: none; color: #FFFFFF; }
#imMnMn ul .imMnMnSeparator, #imMnMn ul .imMnMnSeparator * { cursor: default; }

/* Section font style */
#imMnMn ul ul li.imMnMnSeparator > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li.imMnMnSeparator:hover a,
#imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn ul ul li.imMnMnSeparator > .imMnMnBorder .imMnMnTxt { text-decoration: none; color: #A9A9A9; font-style: normal; font-weight: bold; }
#imMnMn ul a, #imMnMn ul a:hover, #imMnMn ul a:visited { font: inherit; color: inherit; text-align: inherit; text-decoration: none; }


/* MENU POSITION : HORIZONTAL VerticalMultipleColumn */
#imMnMn ul .autoHide, #imMnMn ul div .autoHide { display: none; }

/* ######################### MAIN MENU POSITION #########################*/

/* div: Menu container*/
#imMnMn { z-index:10000; }
#imMnMn > ul { position: relative; }
#imMnMn > ul > li div ul { position: absolute; }
#imMnMn > ul > li div ul ul { z-index:10100;}

/* First level menu style */
#imMnMn > ul > li { display: inline-block; width:170px; }
#imMnMn > ul > li div span { display:block; padding:0;}
#imMnMn a { display: block; width:170px;}
#imMnMn > ul > li > div a { float: left; }

/* ########################## SUB MENU POSITION #########################*/

#imMnMn.auto ul li div { position: absolute; }
#imMnMn.auto ul li div ul li ul { position: absolute; width: 100%; left: 160px; z-index: 10100; }
/* Display */
#imMnMn.auto li:hover > ul.auto, #imMnMn.auto li:hover > div.auto { display:block; }
/* Hide */
#imMnMn.auto li ul.auto, #imMnMn.auto li div.auto { display: none; };
#imMnMn.auto ul li div.auto {display: none; }
#imMnMn.auto ul li:hover div.auto { display:block; }
#imMnMn ul li div > ul { width: 160px; display: block; float: left; position: relative; margin: 0; padding:0; }
#imMnMn ul li div ul li ul li ul { left: 160px;}
/* First level menu style */
#imMnMn ul li { width:170px; }
/* Main Menu container */
#imMnMn ul li span.imMnMnBorder { position: absolute; width: 160px; height: 22px; display: block; }
/* menu entry */
#imMnMn.auto ul li div ul li { display:block; }
#imMnMn.auto ul li div ul li ul
{ display:block; margin:0; padding:0;}
#imMnMn ul ul li .imMnMnBorder { overflow: hidden; }

/* End of file menu.css */